<?xml version="1.0" encoding="ISO-8859-1"?>
<OBS>
  <Info>
    <Description/>
  </Info>
  <Header>
    <Id>T-02913</Id>
    <Size>34</Size>
    <Tr>0</Tr>
    <Entries>2</Entries>
    <Repeat>3</Repeat>
    <Cadence>55000</Cadence>
  </Header>
  <Data>
    <Tr>0</Tr>
    <FID>T-02906</FID>
    <Repeat>1</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>5000</Cadence>
    <PZTA>0</PZTA>
    <PZTB>0</PZTB>
    <PZTC>0</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>0</PZTBStep>
    <PZTCStep>0</PZTCStep>
  </Data>
  <Data>
    <Tr>5000</Tr>
    <FID>T-02907</FID>
    <Repeat>10</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>5000</Cadence>
    <PZTA>-248</PZTA>
    <PZTB>-255</PZTB>
    <PZTC>-241</PZTC>
    <PZTAStep>-248</PZTAStep>
    <PZTBStep>-255</PZTBStep>
    <PZTCStep>-241</PZTCStep>
  </Data>
</OBS>
